info:
  name: currency
  type: http
  seq: 1

http:
  method: GET
  url: "{{bas_url}}/restricted/currency-rate/{{id}}"
  auth: inherit

runtime:
  variables:
    - name: id
      value: "1"

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
